<!DOCTYPE html>
<html>

<head>
    <title>Checkout</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css">

</head>

<body>

    <header>
        <a class="head-menu-img" href=""><img src="images/menu.png" class="menu-top-img"></a>

        <h4><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/index.html" class="shop-text">S H O P </a>
        </h4>

        <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/cart.html"><img class="cart-top-img"
                src="images/shopping-cart.png"></a>
    </header>
    <main>
        <div class="checkout-head-desc">
            <div>Checkout</div>
            <p>Shop is a demo app - form data will not be sent</p>
        </div>
        <div class="checkout-container">
            <div class="checkout-left-half-container">
                <div class="checkout-common-div">Account Information</div>
                <div class="email-div">

                    <input type="text" id="email-name">
                    <label for="email-name">Email</label>
                    <div class="underline-input-div"></div>
                </div>
                <div class="phonenumber-div email-div">

                    <input type="text" id="phone-number">
                    <label for="phone-number">Phone Number</label>
                    <div class="underline-input-div"></div>
                </div>
                <div class="checkout-common-div">Shipping Address</div>
                <div class="Address-div email-div">

                    <input type="text" id="address">
                    <label for="address">Address</label>
                    <div class="underline-input-div"></div>
                </div>
                <div class="city-div email-div">

                    <input type="text" id="city-name">
                    <label for="city-name">City</label>
                    <div class="underline-input-div"></div>
                </div>
                <div class="checkout-pin-info-div">
                    <div class="state-div email-div">

                        <input type="text" id="state-name">
                        <label for="state-name">State/Provience</label>
                        <div class="underline-input-div"></div>
                    </div>
                    <div class="zip-code-div email-div">

                        <input type="text" id="zip-num">
                        <label for="zip-num">Zip Code</label>
                        <div class="underline-input-div"></div>
                    </div>
                </div>
                <p>Country</p>
                <div class="country">
                    <select>
                        <option>India</option>
                        <option>Japan</option>
                        <option>Russia</option>
                    </select>
                    <div class="underline-input-div"></div>
                </div>
            </div>
            <div class="checkout-right-half-container">
                <div class="checkout-common-div">Payment Method</div>
                <div class="cardholder-div email-div">

                    <input type="text" id="card-name">
                    <label for="card-name">Cardholder Name</label>
                    <div class="underline-input-div"></div>
                </div>
                <div class="card-num-div email-div">

                    <input type="text" id="card-num">
                    <label for="card-num">Card Number</label>
                    <div class="underline-input-div"></div>
                </div>
                <p>Expiry</p>
                <div class="expiry-div">

                    <div class="expiry-month">
                        <select>
                            <option>India</option>
                            <option>Japan</option>
                            <option>Russia</option>
                        </select>
                        <div class="underline-input-div"></div>
                    </div>
                    <div class="expiry-year">
                        <select>
                            <option>India</option>
                            <option>Japan</option>
                            <option>Russia</option>
                        </select>
                        <div class="underline-input-div"></div>
                    </div>

                    <div class="cvv-div">

                        <input type="text" id="card-name">
                        <label for="card-name">CVV</label>
                        <div class="underline-input-div"></div>
                    </div>
                </div>
                <div class="order-div checkout-common-div">Order Summary</div>
                <div class="checkout-order-details">
                    <p>Anvil L/S Crew Neck - Grey</p>
                    <p>$44.30</p>
                </div>
                <div class="checkout-total-details">
                    <p>Total</p>
                    <p>$44.30</p>
                </div>
                <div>
                    <button type=" button" onclick="" class="button">PLACE ORDER</button>
                </div>
            </div>
        </div>
        <button type=" button" onclick="file:///home/jacky/myproject/responsiveEcommerceWeb/cart.html"
            class="button-small-display">PLACE ORDER</button>
        <h5 class="polymer-text description-bottom">Made by Polymer</h5>
        <div class="shop-now-button ">
            <button type=" button" onclick="" class="button-demo description-bottom">DEMO
                ONLY</button>
        </div>
    </main>
</body>

</html>